RubyGems Navigation menu

bitballoon 0.2.6

API Client for BitBalloon

Versiones:

  1. 0.2.6 - June 29, 2015 (20 KB)
  2. 0.2.5 - January 07, 2015 (20 KB)
  3. 0.2.4 - November 27, 2014 (20 KB)
  4. 0.2.3 - November 27, 2014 (20 KB)
  5. 0.2.2 - November 26, 2014 (20 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (3):

  • highline ~> 1.6.21
  • oauth2 ~> 0.9.2
  • slop ~> 3.6.0
  • dependencias de Development (2):

    Propietarios:

    Autores:

    • Mathias Biilmann Christensen

    SHA 256 checksum:

    385de33a97391c8d92d13ea72b37a22450c479d09a61f1d632dee15dff2c8dfa

    Total de descargas 66.183

    Para esta versión 11.666

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: